/*
Theme Name: Oxford PS Theme
Template: oxford
Author: politbuero-kampagnen.ch
Version: 1.0
Updated: 2015-01-22 12:23:26
*/

@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,700,400italic);

/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2014 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      The Questa Project
 * License URL: http://www.fontspring.com/licenses/the-questa-project/webfont
 *
 *
 */

@font-face {
    font-family: 'AkzidenzWebAlternative';
    src: url('/webfonts/2-Questa_Sans_Regular-webfont.eot');
    src: url('/webfonts/2-Questa_Sans_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/2-Questa_Sans_Regular-webfont.woff2') format('woff2'),
         url('/webfonts/2-Questa_Sans_Regular-webfont.woff') format('woff'),
         url('/webfonts/2-Questa_Sans_Regular-webfont.ttf') format('truetype'),
         url('/webfonts/2-Questa_Sans_Regular-webfont.svg#questa_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* hier käme nun die definition, wo dieser Font gebraucht werden soll */

p, li { 
	font-family: 'Crimson Text', Times New Roman, serif;
}

span.ps_lead {
	color: #ed1b34;
}

article.category-kultur span.ps_lead {
	color: #0089cf;
}

.entry-title, .entry-sticky-label, .entry-meta-wrapper, .site-description, .nav-symbol, .menu-item, .widget-title, .textwidget > p { 
	font-family: Arial, sans-serif; 
	font-weight: bold;
}

body, .entry-author-byline, .entry-author-byline > a, article.tag-kommentar .entry-author-byline {
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	font-family: Arial, sans-serif; 
	word-spacing: 0.0;
	letter-spacing: 0.0;
        text-rendering: optimizeLegibility;
}

h1.archive-title, h1.archive-title > strong, h1, h2, h3, h4, h5, .ps_zwtl, article.tag-kommentar p {
	font-family: Arial, sans-serif; 
	font-weight: bold;
}

p span.ps_zwtl {
	text-indent: 5rem;
}


article.tag-kommentar.masonry-post {
	background-color: #e6e6e6;
}

.archive-title > strong, .archive-title  {
	text-transform: uppercase;
}


/* Images should be grayed out and be colored reddish or blueish on hover */

.selected-images-only {
	-webkit-filter: grayscale() ;
	filter: grayscale() ;
}

.selected-images-only:hover, .selected-images-one:hover, .selected-images-two:hover {
	-webkit-filter: sepia() saturate(150%) hue-rotate(314deg);
	filter: sepia() saturate(150%) hue-rotate(314deg);
}

.selected-images-only.category-kultur:hover, .selected-images-one.category-kultur:hover, .selected-images-two.category-kultur:hover {
	-webkit-filter: grayscale() sepia() hue-rotate(180deg);
	filter:  grayscale() sepia() hue-rotate(180deg);
}

.selected-images-only.category-cartoon:hover, .selected-images-one.category-cartoon:hover, .selected-images-two.category-cartoon:hover {
	-webkit-filter: grayscale() invert();
	filter:  grayscale() invert();
}

ul.sub-menu li {
	border-bottom: 0px;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	padding-bottom: 0px;
	padding-bottom: 0rem;
}

/* Menu open on start */

@media screen and (min-width: 1100px) {
  .js .main-navigation {
    display: inline; }
}

/* Menu "Abonnieren" red */
.menu-item-48 a {
	color: red;
}

/* ruler between columns */

@media screen and (min-width: 800px) {
	.content-columns {
	  -webkit-column-rule: 1px solid black;
	     -moz-column-rule: 1px solid black;
	          column-rule: 1px solid black;
	}
}


.article-bottom {
	border-top: 0px solid #0b0e10;
	padding-top: 12.5px;
	padding-top: 0.78125rem;
	color: red;
}

.article-bottom a, .more-link {
	color: red;
}

.article-bottom a:hover, .more-link:hover {
	color: white;
	background-color: red;
}

div.ssba > div > a {
	border-bottom: 0px;
}

@media screen and (max-width: 800px) {
	.article-bottom {
		display: none;
	}
}

.footer-text, .footer-text a {
	color: darkgray;
}
.site-info {
	display: none;
}

.social-profiles .google, .social-profiles .flickr, .social-profiles .pinterest, .social-profiles .instagram, .social-profiles .linkedin {
	display: none;
}

.author-login-gastautorin {
	display: none;
}

.column-no-break {

-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;

}

/* format forms */
/* format select dropdown according to textarea and input */
select {
    background-color: transparent;
    border: 1px solid #0b0e10;
    border-radius: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 0.375rem 0.5rem;
}

/* format form buttons */
button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-weight: bold;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    color: white;
    background: red;
}


#twitter-link {
  background-image: url(images/twitter.svg);
  background-size: 18px 18px;
  margin: 6.25px 0 12.5px 12px;
  margin:  0.39062rem 0 0.78125rem 0.75rem;
  padding-top: 20px;
  padding-top: 1.25rem; }
  @media screen and (min-width: 1100px) {
    #twitter-link {
/*    margin-bottom: 0;
 *    margin: 137.5px 0 12.5px 0;
 *    margin:  8.59375rem 0 0.78125rem 0;
 *    padding-top: 18px;
 *    padding-top: 1.125rem;*/
      display: none;
    }
  }
  .no-js #twitter-link {
    display: none; }

#facebook-link {
  background-image: url(images/facebook.svg);
  background-size: 18px 18px;
  margin: 6.25px 24px 12.5px 12px;
  margin:  0.39062rem 1.5rem 0.78125rem 0.75rem;
  padding-top: 20px;
  padding-top: 1.25rem; }
  @media screen and (min-width: 1100px) {
    #facebook-link {
/*    margin-bottom: 0;
 *    margin: 196.4px 0 12.5px 0;
 *    margin:  12.5rem 0 0.78125rem 0;
 *    padding-top: 18px;
 *    padding-top: 1.125rem; */
      display: none;
     }
  }
  .no-js #facebook-link {
    display: none; }

.site-header {
  @media screen and (max-width: 800px) {
	/* position: fixed;  */
	/* background-color: white; */
        /* z-index: 9999999; */
	/* does work but title goes to top of window and is not visible which is not cool */
  }
}